package de.visone.nlpext.util;

/**
 * Trivial replacement for y.util.Timer.
 * 
 * @author matthias
 */
public class Timer {
	private final long start;

	public Timer(final boolean dummy) {
		start = System.currentTimeMillis();
	}

	public long getElapsedTime() {
		return System.currentTimeMillis() - start;
	}
}
